api_platform:
    title: BAG
    version: 1.0.0
    formats:
        jsonld: ['application/ld+json']
        json: ['application/json']
        html: ['text/html']
    swagger:
        versions: [ 3 ]
        api_keys:
            Authorization:
                name: Authorization
                type: header
        swagger_ui_extra_configuration:
            persistAuthorization: true
            docExpansion: 'list'
            defaultModelsExpandDepth: 1
            defaultModelExpandDepth: 1
